Search documentation of polar_express

# PolarExpress.Schemas.Filter (polar_express v0.1.5)

Copy Markdown View Source

Filter

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.Filter{
      clauses: [PolarExpress.Schemas.FilterClause.t() | t()] | nil,
      conjunction: PolarExpress.Schemas.FilterConjunction.t() | nil
    }

- `clauses`
- `conjunction`

## Functions

# schema_name()